@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');



.product-card {
    width: 300px;
    height: 450px;

    background-color: #fdf5f5;

    border-radius: 10px;
    border: 1px solid rgb(255, 0, 0);

    margin: 25px;
    padding: 25px;

    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);

}

img {
    width: 100%;

    border-radius: 5px;
}

h1 {
    text-align: center;
     font-family: "Inter", sans-serif;
     text-transform: capitalize;
}

.description {
    text-align: center;
    font-family: "Inter", sans-serif;

    max-height: 100px;

    font-size: 14px;

    overflow-y: scroll;

    margin-bottom: 30px;
}

button {
    height: 30px;
    min-width: 100%;

    background-color: red;
    color: white;

    border-radius: 3px;
    border-color: red;

    visibility: hidden;

    text-align: center;
    font-family: "Inter", sans-serif;
    font-weight: 800;



    padding: 5px;

}

.product-card:hover button {
    visibility: visible;
}

.product-card:active button {
    background-color: rgb(226, 0, 0);
    color: white;
}